Bug 197624 - system-config-nfs should require pygtk2-libglade
system-config-nfs should require pygtk2-libglade
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 18:23 EDT by Nerijus Baliūnas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 08:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2006-07-04 18:23:29 EDT
Package should require pygtk2-libglade, as w/o it when I run system-config-nfs:
Traceback (most recent call last):
  File "/usr/share/system-config-nfs/system-config-nfs.py", line 40, in ?
    import mainWindow
  File "/usr/share/system-config-nfs/mainWindow.py", line 24, in ?
    import gtk.glade
ImportError: No module named glade
Comment 1 Nils Philippsen 2006-12-13 08:00:40 EST
fixed in "upstream" CVS
Comment 2 Nils Philippsen 2006-12-14 05:55:24 EST
Reopening bug in order to not lose track on this. I want to see if there are
some easy fixes that can be accumulated first in a new version, but I also don't
want this to sit around for a long time (if there isn't anything else).
Comment 3 Nils Philippsen 2007-02-08 08:51:08 EST
system-config-nfs-1.3.24-1.fc7 built in Rawhide

Note You need to log in before you can comment on or make changes to this bug.